
/* Feuille de style pour le congrès */

/* Balises */

form {
	margin: 15px;
}

article .reponse {
	text-align: center;
}

/* Classes */

.accueil {
	padding: 20px;
	font-size: 1.2em;
	text-align: left;
}

.bandeau {
	height: 150px;
	width: 800px;
}

.bandeau_congres {
	margin-right: auto;
	margin-left: auto;
	width: 800px;
	height: 150px;
	text-align: center;
}

.bandeau_titre {
	margin-top: -150px;
	font-size: 1.8em;
	font-weight: bold;
	text-shadow: #000000 1px 1px,
	#000000 -1px 1px,
	#000000 -1px -1px,
	#000000 1px -1px;
}

.heure {
	width: 50px;
}

.label {
	display: inline-block;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	width: 280px;
}

.legende_photo {
	position: inline-block;
	width: 150px;
	text-align: left;
	font-style: italic;
	font-size: 0.8em;
	font-weight: normal;
	color: #888;
	background-color: transparent;
	padding-bottom: 5px;
	border: 0;
}

.photo {
	height: 100px;
	width: 150px;
	margin: 10px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.petit {
	font-size: small;
	font-weight: normal;
	font-style: italic;
	text-align: right;
	width: 280px;
}

.prix {
	width: 50px;
}

/* Identifiants */


#menu_gestion .legende {
	width : 50%;
	margin: 20px;
	border: solid 1px;
	border-radius: 5px;
	text-align: center;
}

#menu_gestion .titre {
	width: 300px;
	float: left;
	margin-left: 12px;
	margin-top: -12px;
	border: solid 1px;
	border-radius: 3px;
	background-color: #ccccff;
	font-weight: bold;
	text-align: center;
}

#site .figcaption {
	height: 10px;
}

#site .label {
	display: inline-block;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	width: 450px;
}
		
#site .petit {
	font-size: small;
	font-weight: normal;
	font-style: italic;
	text-align: right;
	width: 450px;
}
